c4a5747 Remove dependency to perl-Net-INET6Glue, this is used only for perl < 5.22

Authored and Committed by mspacek 4 months ago
    Remove dependency to perl-Net-INET6Glue, this is used only for perl < 5.22
    
        
file modified
+4 -2